# Class AssetDto

Namespace
  adas_core.Domain.Models.DTO

Assembly
  adas-core.Domain.dll

Represents a data transfer object for conveying asset information between application layers or services.

    public class AssetDto

Inheritance
  object
  AssetDto

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### Extension

    public string? Extension { get; set; }

#### Property Value

string

### Name

    public string? Name { get; set; }

#### Property Value

string

### Path

    public string? Path { get; set; }

#### Property Value

string